Subject: Re: [multimob] draft-ietf-multimob-fmipv6-pfmipv6-multicast-02

From: Brian Haberman <[email-masked]>
Date: Thu, 13 Feb 2014 08:16:00 -0500

All,
     It appears that there has been exactly one review done on this
draft during the current Last Call period.  Even though it is an
Experimental document, the IESG is generally not happy with seeing no
comments during a document's WGLC.  I can assume that the authors want
to see the document advance, but I would like to see some semblance of
support from the rest of the WG.  Otherwise, I consider it an
unpublishable document.

Regards,
Brian (as shepherding AD)

On 1/17/14 1:15 PM, Behcet Sarikaya wrote:
> Folks,
> 
> This message starts a four week (as usual in Multimob)
> Multimob Working Group last call
> on advancing:
> 
> 
> 	Title           : Multicast Listener Extensions for MIPv6 and PMIPv6
> Fast Handovers
> 	Author(s)       : Thomas C. Schmidt
>                           Matthias Waehlisch
>                           Rajeev Koodli
>                           Godred Fairhurst
>                           Dapeng Liu
> 	Filename        : draft-ietf-multimob-fmipv6-pfmipv6-multicast-02.txt
> 	Pages           : 27
> 	Date            : 2013-12-13
> 
> as Experimental.  Substantive comments and statements of support
> for advancing this document should be directed to the mailing list.
> Editorial suggestions can be sent to the authors.  This last call will
> end on February 14, 2014.
> 
> Regards,
> Behcet
> 
> 
> 
> _______________________________________________
> multimob mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/multimob
>